/* �X�܍݌ɗpcss��` */
.remodal {
  border-radius: 6px;
  font-size: 12px;
}

#AreaShopList .PrefTitle {
  display: block;
  height: 18px;
  font-weight: bold;
  line-height: 18px;
  font-size: 18px;
  margin:0;
  padding:18px 0 15px 20px;
  background: none;
  border-top: 1px solid #c2c2c2;
  text-align: left;
  }

#AreaShopList .PrefExplain {
  display: block;
  font-weight: bold;
  line-height: 16px;
  font-size: 16px;
  margin:0;
  padding:0 0 0 30px;
  background: none;
  text-align: left;
  }

#AreaShopList .ShopTable table {
  width: 100%;
  border-collapse: separate;
  font-weight: bold;
  text-align: left;
}
#AreaShopList .ShopTable table:not(:first-of-type) tr,
#AreaShopList .ShopTable table:not(:first-of-type) td,
#AreaShopList .ShopTable table:not(:first-of-type) th {
  position: relative;
  z-index: 1;
}
#AreaShopList .ShopTable > a {
  width: 100%;
  color: #333;
  padding: 6px 0 0 6px;
  text-align: left;
  display: inline-block;
  font-weight: bold;
  border-left: 1px solid #b9b9b9;
  border-right: 1px solid #b9b9b9;
}

#AreaShopList .ShopTable .goods_div {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 6px;
}
#AreaShopList .ShopTable .goods_div table{
  width: max-content;
  border-collapse: collapse;
}

/* 2025.09.16 �f�U�C���C�� START */
body.page-goods .remodal-wrapper .remodal {
  max-width: 695px;
}
body.page-goods .remodal-wrapper .remodal  button {
  z-index: 2;
}
body.page-goods .remodal-wrapper .remodal {
  padding: 0;
}
.remodal #stock_modaltitle {
  position: relative;
  width: 100%;
  height: 54px;
  background: #e2e2e2;
  color: #000;
  font-size: 18px;
  line-height: 1em;
  font-weight: 500;
  display: flex;
  align-items: center;
  padding-left: 21px;
}
.remodal > h2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1em;
  margin: 12px 20px 10px;
  height: 47px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  background: #F6F6F6;
}
.remodal #stock_explain {
  text-align: left;
  margin: 0 20px 15px;
}
.remodal #stock_explain p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}
.remodal #AreaShopList {
  margin: 0 20px;
}
.remodal #AreaShopList .AreaTitle {
  border-top: 1px solid #707070;
  text-align: left;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #000000;
  padding: 10px 0 0;
  margin: 0 0 9px;
}
.remodal #AreaShopList .AreaTitle img {
  display: none !important;
}
.remodal #AreaShopList .AreaTitle a {
  position: relative;
  font-weight: 600;
}
.remodal #AreaShopList .AreaTitle a::before,
.remodal #AreaShopList .AreaTitle a::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 1px;
  top: 10px;
  border-radius: 5px;
  background-color: #000000;
}
.remodal #AreaShopList .AreaTitle a::before {
  transform: rotate(45deg);
  right: -16px;
}
.remodal #AreaShopList .AreaTitle a::after {
  transform: rotate(135deg);
  right: -20.5px;
}
.remodal #AreaShopList .AreaTitle a.open_content::before {
  transform: rotate(135deg);
  right: -16px;
}
.remodal #AreaShopList .AreaTitle a.open_content::after {
  transform: rotate(225deg);
  right: -20.5px;
}
.remodal #AreaShopList .AreaExplain {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  color: #000;
  text-align: left;
  margin: 0 0 10px;
  padding: 0;
}
.remodal #AreaShopList .ShopTable {
  overflow: hidden;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:first-of-type {
  display: none;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:nth-of-type(2) > td {
  border-top: 1px solid #707070;
}
.remodal #AreaShopList .ShopTable > table:first-of-type tbody > tr > th {
  background: #E2E2E2;
  border: 1px solid #E2E2E2;
  border-bottom: unset;
  border-bottom: 1px solid #707070;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr > td {
  border-left: 1px solid #707070;
  border-right: 1px solid #707070;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:not(.goods_tr) > td {
  padding: 15px 10px 5px;
  color: #000;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 600;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div {
  width: 635px;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr {
  display: flex;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr td {
  padding: 16px 8px !important;
  width: 91px;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 500;
  border-top: 1px solid #707070;
  border-left: 1px solid #707070;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  white-space: break-spaces;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:first-of-type td:first-of-type {
  background: #f5f5f5;
  color: #000;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:first-of-type td {
  background: #F5F5F5;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:not(:first-of-type) td {
  padding: 5px 4px 7px !important;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.5;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:not(:first-of-type) td a {
  margin-top: 2px;
  border-radius: 20px;
  width: 100%;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  background-color: #4964a0;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:last-of-type td {
  border-bottom: 1px solid #707070;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr td:first-of-type {
  background: #FFF;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr td:last-of-type {
  border-right: 1px solid #707070;
}
/* 2025.09.16 �f�U�C���C�� END */